/*--- Avanquest WebEasy Page Style ---*/


.cc25               { /* Common */
	border          :   0.00pt none #ebebe0;
	}
.cc26               { /* Common */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #60791a;
	padding         :   1.50pt;
	}
.cc27               { /* Common */
	font            : bold 26pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc28               { /* Common */
	font            : 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc29               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	}
.cc30               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc31               { /* Common */
	border          :   0.00pt none #800080;
	}
.cc32               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc33               { /* Common */
	font            : bold 9pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : center;
	padding         :   1.50pt;
	}
span#e35            { /* powergirlsnyc002018.jpg */
	background      : transparent url(powergirlsnyc002018.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :   5.25pt;
	width           : 631.50pt;
	height          : 499.50pt;
	}
span#e34            { /* powergirls_nyc003006.jpg */
	background      : transparent url(powergirls_nyc003006.jpg) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             : 120.75pt;
	width           : 631.50pt;
	height          : 378.75pt;
	}
div#e33             { /* Copyright (C) 2010 Power... */
	position        : absolute;
	left            :  82.50pt;
	top             : 504.00pt;
	width           : 597.75pt;
	height          :  15.00pt;
	}
div#e32             { /* Events */
	position        : absolute;
	left            : 262.50pt;
	top             : 232.50pt;
	width           : 221.25pt;
	height          :  33.75pt;
	}
div#e31             { /* PowerGirls NYC Meetings */
	position        : absolute;
	left            : 262.50pt;
	top             : 271.50pt;
	width           : 414.75pt;
	height          :  15.00pt;
	}
div#e30             {
	background-color: #ffffff;
	position        : absolute;
	left            : 262.50pt;
	top             : 291.00pt;
	width           : 206.25pt;
	height          :  60.00pt;
	}
div#e29             {
	background-color: #ffffff;
	position        : absolute;
	left            : 475.50pt;
	top             : 291.00pt;
	width           : 206.25pt;
	height          :  60.00pt;
	}
div#e28             {
	background-color: #ffffff;
	position        : absolute;
	left            : 262.50pt;
	top             : 357.75pt;
	width           : 206.25pt;
	height          :  60.00pt;
	}
div#e27             {
	background-color: #ffffff;
	position        : absolute;
	left            : 475.50pt;
	top             : 357.75pt;
	width           : 206.25pt;
	height          :  60.00pt;
	}
div#e26             {
	background-color: #ffffff;
	position        : absolute;
	left            : 262.50pt;
	top             : 424.50pt;
	width           : 206.25pt;
	height          :  60.00pt;
	}
div#e25             {
	background-color: #ffffff;
	position        : absolute;
	left            : 475.50pt;
	top             : 424.50pt;
	width           : 206.25pt;
	height          :  60.00pt;
	}
img#e24             { /* powergirls_nyc005011.jpg */
	position        : absolute;
	left            : 266.25pt;
	top             : 364.50pt;
	width           :  66.75pt;
	height          :  50.25pt;
	}
img#e23             { /* powergirls_nyc005010.jpg */
	position        : absolute;
	left            : 267.75pt;
	top             : 298.50pt;
	width           :  65.25pt;
	height          :  43.50pt;
	}
img#e22             { /* powergirls_nyc005009.jpg */
	position        : absolute;
	left            : 279.00pt;
	top             : 427.50pt;
	width           :  40.50pt;
	height          :  54.00pt;
	}
div#e21             { /* PowerGirls NYC - June 1s... */
	position        : absolute;
	left            : 336.75pt;
	top             : 291.75pt;
	width           : 129.00pt;
	height          :  29.25pt;
	}
div#e20             { /* PowerGirls NYC - January... */
	position        : absolute;
	left            : 549.75pt;
	top             : 291.75pt;
	width           : 129.00pt;
	height          :  29.25pt;
	}
div#e19             { /* PowerGirls NYC - Oct 5th... */
	position        : absolute;
	left            : 337.50pt;
	top             : 358.50pt;
	width           : 129.00pt;
	height          :  29.25pt;
	}
div#e18             { /* PowerGirls NYC - Februar... */
	position        : absolute;
	left            : 549.75pt;
	top             : 358.50pt;
	width           : 129.00pt;
	height          :  29.25pt;
	}
div#e17             { /* PowerGirls NYC - Nov 12t... */
	position        : absolute;
	left            : 337.50pt;
	top             : 425.25pt;
	width           : 129.00pt;
	height          :  29.25pt;
	}
img#e16             { /* powergirlsnyc002001.jpg */
	position        : absolute;
	left            : 390.75pt;
	top             :  27.00pt;
	width           : 294.00pt;
	height          :  94.50pt;
	}
span#e15            { /* flo_lef.gif */
	background      : transparent url(flo_lef.gif) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :  11.25pt;
	width           : 631.50pt;
	height          : 222.75pt;
	}
span#e14            { /* powergirls_nyc005008.gif */
	background      : transparent url(powergirls_nyc005008.gif) no-repeat top left;
	position        : absolute;
	left            : 489.00pt;
	top             : 300.75pt;
	width           :  40.50pt;
	height          :  40.50pt;
	}
img#e13             { /* powergirls_nyc005007.gif */
	position        : absolute;
	left            : 489.75pt;
	top             : 366.75pt;
	width           :  40.50pt;
	height          :  40.50pt;
	}
span#e12            { /* powergirls_nyc005006.gif */
	background      : transparent url(powergirls_nyc005006.gif) no-repeat top left;
	position        : absolute;
	left            : 490.50pt;
	top             : 432.75pt;
	width           :  40.50pt;
	height          :  40.50pt;
	}
div#e11             { /* Home */
	position        : absolute;
	left            : 102.00pt;
	top             : 156.00pt;
	width           :  52.50pt;
	height          :  23.25pt;
	}
div#e10             { /* Events */
	position        : absolute;
	left            : 102.00pt;
	top             : 176.25pt;
	width           :  61.50pt;
	height          :  22.50pt;
	}
div#e9              { /* Contact */
	position        : absolute;
	left            : 101.25pt;
	top             : 241.50pt;
	width           :  70.50pt;
	height          :  23.25pt;
	}
img#e8              { /* powergirls_nyc005005.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 162.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e7              { /* powergirls_nyc005004.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 185.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e6              { /* powergirls_nyc005003.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 248.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e5              { /* Power Girls */
	position        : absolute;
	left            : 101.25pt;
	top             : 198.75pt;
	width           : 104.25pt;
	height          :  22.50pt;
	}
img#e4              { /* powergirls_nyc005002.gif */
	position        : absolute;
	left            :  88.50pt;
	top             : 206.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e3              { /* Links */
	position        : absolute;
	left            : 102.75pt;
	top             : 220.50pt;
	width           :  50.25pt;
	height          :  23.25pt;
	}
img#e2              { /* powergirls_nyc005001.gif */
	position        : absolute;
	left            :  89.25pt;
	top             : 227.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e1              { /* PowerGirls NYC - March 1... */
	position        : absolute;
	left            : 538.50pt;
	top             : 426.00pt;
	width           : 129.00pt;
	height          :  70.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(dr_q_bg.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
